:host {
    ion-content {
        --background: linear-gradient(135deg, var(--ion-color-dark), var(--ion-color-primary));
    }
    ion-card {
        &.no-radius {
            border-radius: 0;
        }
    }
    ion-item {
        border-radius: 0;
        border-bottom: 1px dotted var(--ion-color-medium);
    }
}